AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.0
  g: 0.0
  r: 1.0
CustomImage:
  CustomToken:
    MergeDistancePixels: 5.0
    Stackable: false
    StandUp: false
    Thickness: 0.1
  ImageScalar: 1.0
  ImageSecondaryURL: ''
  ImageURL: http://cloud-3.steamusercontent.com/ugc/949592555964782208/CC876694A6684B3C2680CE2FE3259F574AE0AD97/
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 85c4c6
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: !include 'Custom_Token Agenda Deck 85c4c6.ttslua'
LuaScriptState: '0'
MeasureMovement: false
Name: Custom_Token
Nickname: Agenda Deck
Snap: true
Sticky: true
Tooltip: false
Transform:
  posX: -5.32
  posY: 1.64
  posZ: 0.38
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 0.42
  scaleY: 1.0
  scaleZ: 0.42
Value: 0
XmlUI: ''
